<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">

    <corners android:radius="@dimen/platform_dp_18" />

    <gradient android:startColor="#FF7A5C"
        android:endColor="#FF406C"/>
</shape>